<?xml version="1.0" encoding="UTF-8"?>
<ConversionScopeResponse xmlns="urn:at.vvo.omds.types.omds3types.v1-3-0.on2antrag.common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:cst="urn:omds3CommonServiceTypes-1-1-0" xsi:schemaLocation="urn:at.vvo.omds.types.omds3types.v1-3-0.on2antrag.common omds3_ON2_Antrag_Common.xsd">
	<cst:Status>
		<cst:KorrelationsId>678708979</cst:KorrelationsId>
		<cst:Ergebnis>OK</cst:Ergebnis>
	</cst:Status>
	<Scope>
		<Vertrag>
			<cst:Polizzennr>1</cst:Polizzennr>
			<Bezeichnung>Privat Bündel</Bezeichnung>
			<Sparte>
				<Id>1</Id>
				<Bezeichnung>Haushalt</Bezeichnung>
				
				<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen">
					<Baustein>
						<Id>1</Id>
						<Bezeichnung>Feuer</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
					<Baustein>
						<Id>2</Id>
						<Bezeichnung>Sturm</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
					<Baustein>
						<Id>3</Id>
						<Bezeichnung>Leitungswasser</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
					<Baustein>
						<Id>4</Id>
						<Bezeichnung>Einbruchdiebstahl</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
					<Baustein>
						<Id>5</Id>
						<Bezeichnung>Haftpflicht</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
					<Baustein>
						<Id>6</Id>
						<Bezeichnung>Glasbruch</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
				</ZulaessigeAktion>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
			</Sparte>
			<Sparte>
				<Id>2</Id>
				<Bezeichnung>Eigenheim</Bezeichnung>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen">
					<Baustein>
						<Id>1</Id>
						<Bezeichnung>Feuer</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
					<Baustein>
						<Id>2</Id>
						<Bezeichnung>Sturm</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
					<Baustein>
						<Id>3</Id>
						<Bezeichnung>Leitungswasser</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
					<Baustein>
						<Id>4</Id>
						<Bezeichnung>Einbruchdiebstahl</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
					<Baustein>
						<Id>5</Id>
						<Bezeichnung>Glasbruch</Bezeichnung>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
						<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
					</Baustein>
				</ZulaessigeAktion>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
			</Sparte>
			<Sparte>
				<Id>3</Id>
				<Bezeichnung>Assistance</Bezeichnung>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
			</Sparte>
		</Vertrag>
		<Vertrag>
			<cst:Polizzennr>2</cst:Polizzennr>
			<Bezeichnung>Rechtsschutz</Bezeichnung>
			<Sparte>
				<Id>2</Id>
				<Bezeichnung>Privat Rechtsschutz</Bezeichnung>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionUebernehmen"/>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionBelassen"/>
				<ZulaessigeAktion xsi:type="KonvertierungsaktionStorno"/>
			</Sparte>
		</Vertrag>
	</Scope>
</ConversionScopeResponse>
